Thread Status:
Not open for further replies.
  1. innercy

    innercy GBAtemp Advanced Fan
    Member

    Joined:
    Oct 22, 2006
    Messages:
    777
    Country:
    who said we need to install IOS36-64-v1042.wad with wad manager?.
     
  2. dun4cheap

    dun4cheap GBAtemp Regular
    Member

    Joined:
    Mar 15, 2009
    Messages:
    179
    Country:
    United States
    Like Captain Obvious would say, put a copy in the root and the wad folder.

    [​IMG]
     
  3. chuudra

    chuudra Newbie
    Newcomer

    Joined:
    Sep 22, 2006
    Messages:
    8
    Country:
    It says in the guide, if you are getting a fakesign error when installing Preloader v0.29 then you should install IOS36-64-v1042.wad using the wad manager.

    However, I have tried this but it but I keep getting an error when trying to install it:

    "Installing Content #14... ERROR (ret = - 1)

    Can anyone help?
     
  4. gregory020

    gregory020 Member
    Newcomer

    Joined:
    Apr 15, 2009
    Messages:
    23
    Country:
    Netherlands
    i dont know whats the problems i did everything correctly after the whole process was finished it thought it would sart 4.0 but im still on 3.2 did i miss something cuz i didnt got any errors
     
  5. gregory020

    gregory020 Member
    Newcomer

    Joined:
    Apr 15, 2009
    Messages:
    23
    Country:
    Netherlands
    i got it working now it seems that if you have a custom theme that it wont install the 4.0 i had the xp changed it to original started over from the firmware updater and works fine now will check if everythings working but many many thanks its so much faster now
     
  6. .d&n

    .d&n Advanced Member
    Newcomer

    Joined:
    Jan 13, 2009
    Messages:
    58
    Country:
    6) Run the IOS60 updater

    say NO to install IOS61
    say YES to install IOS60
    say YES to patch IOS60
    *My screen froze at this step*
    say NO to install the shop channel

    aniiwun can help? it downloaded all the IDs 15/15 and then it just didnt move (really long time)
     
  7. Knyaz Vladimir

    Knyaz Vladimir 3DS Hacker
    Member

    Joined:
    Apr 18, 2009
    Messages:
    556
    Country:
    Canada
    Either something is wrong or it's just your connection. I had this for a while, then it began to move. I've been upgrading for about 10-20 minutes, much longer than last time.
     
  8. thebawp

    thebawp Member
    Newcomer

    Joined:
    Aug 28, 2007
    Messages:
    32
    Country:

    Okay, well I was encountering the same problem (stuck at initializing network screen on downgrader) so I followed the above advice and used the cIOS_fix.wad - however, now I'm just getting the -116 error which I understand from some reading is a no connection error. Problem is, my connection is working, it works on the HBC (I upgraded to latest version and it picks up fine) and the connection test works fine. I've tried resetting my router, resigning the connection agreement, resetting my connection, retrying the downgrader numerous times (and also making sure in the HBC it's showing as connected) as recommended in some other threads but still no dice. I'm using the Buffalo wifi gamers access point to connect so I'm guessing that's the cause of my problem so my question is:

    Is there an offline alternative to using the downgrader?

    If there is an alternative, am I likely to get the same problems with the 4.0 update by Waninkoko anyway (as that also requires an internet connection)?

    Has anyone else got the Buffalo wifi gamers access point and have they encountered similar problems (or found a solution?!)

    My Wii is currently 3.3E. I'm guessing I shouldn't skip the downgrading step (the FAQ indicates as much but what would the repercussions be if I did?)

    Something I've noticed when using the homebrew browser is that when connecting to the internet it has to retry 6 or 7 times before it works but it does eventually work. Previously it just refused to work at all - does the downgrader only look for the connection once then give up? I had an older version of the HBC previously and noticed it never connected at all until I upgraded it to the latest version.

    Finally, obviously I've run through steps 1-3 in this guide which means I've installed the IOS36-64-v1042.wad - and I've also run the Cios_fix.wad - what does this actually mean - what do these do? Are they some kind of custom firmware that allows me to do other things? My wii is 3.3E and has a wiikey installed.
     
  9. dilav

    dilav GBAtemp Maniac
    Member

    Joined:
    Nov 22, 2006
    Messages:
    1,238
    Country:
    United States
    THANKS!!! works great the first time... besides the bad wifi connection i had at first.
     
  10. trancegemini

    trancegemini Advanced Member
    Newcomer

    Joined:
    Feb 17, 2006
    Messages:
    53
    Country:
    United States
    I have a question if i install everything listed in this guide and then want to downgrade to 3.2u will it restore everything on my wii to normal? Like will all the patched and added icos be removed and my wii just like a store bought 3.2u wii? Thanks
     
  11. yotaiji012

    yotaiji012 Member
    Newcomer

    Joined:
    Aug 18, 2007
    Messages:
    32
    Country:
    United States
    i have hardmodded wii do I have to use preloader?
     
  12. Melchizedek

    Melchizedek GBAtemp Regular
    Member

    Joined:
    May 7, 2006
    Messages:
    212
    Country:
    Canada
    I had too an "exception DSI" error when I tried using cIOS downgrader, but it worked after I switched from Cable connection to Wi-Fi connection... I don't know why, but it worked with Wi-Fi instead of LAN.
     
  13. thebawp

    thebawp Member
    Newcomer

    Joined:
    Aug 28, 2007
    Messages:
    32
    Country:
    Yeah I figure it's definitely the way I'm connected that's the problem but I'm connected via wifi using AOSS and there isn't really a way to change it. I did try directly plugging the gamers wifi into the modem rather than through the router but that resulted in no connection at all!

    One thing I was thinking was to get a ethernet to usb adaptor - does anyone know if you can use a generic one or does it have to be the Nintendo one?

    Nevermind, found a compatibility list on google.
     
  14. Knarf

    Knarf GBAtemp Regular
    Member

    Joined:
    Nov 12, 2008
    Messages:
    208
    Country:
    United States
    I installed this and everything went fine except preloader. I want to install it to protect my Wii, because I used to have starfall on it. I booted up preloader and it worked fine. I went to hacks and it said hack.ini couldn't be found. I then restarted my wii and now I can't even boot to the preloader. It's not even loading. I wanted to have autoboot disc while holding R, region free disc, region free VC/WW. Now I can't get any of that and I'm afraid to do anything else. Any help?
     
  15. the_joeba

    the_joeba GBAtemp Regular
    Member

    Joined:
    Sep 23, 2005
    Messages:
    153
    Country:
    United States
    I would like to see this expanded on.

    2) There are 21 WADs in CIOSCORP and it doesn't say what version to use. I used CIOSCORP v2.

    5) Preloader hacks.ini included in this tutorial didn't work. I had to go to http://wiibrew.org/wiki/Preloader/hacks#USA_v4.0 for to get hacks.ini for System 4.0 (make sure you add an enter at the end of the .ini file (hacks.ini goes in the root of the SD card) The wording for "Enable update blocker" is labeled "Skip update check".

    Great tutorial for up to that point. Very easy to follow. THANKS!
     
  16. gukid

    gukid GBAtemp Regular
    Member

    Joined:
    Dec 15, 2006
    Messages:
    102
    Country:
    Canada
    Quick question, as I've done everything in this guide, and seem to still be missing some things:

    Should my Wii version be 4.0 or still 3.2 after this is done?
    I don't know where the SD Card Channel is, or how to add it? Maybe because my Wii still says 3.2, then this upgrade didn't work?

    I would love it if someone could explain the purpose of each step, why install certain cIOS etc. as I really like to know what's going on with the things I install, rather than blindly following someone elses directions that worked for them.
     
  17. assassda

    OP assassda GBAtemp Regular
    Member

    Joined:
    Jul 31, 2004
    Messages:
    283
    Country:
    United States
    unplug all SD cards, memory carbs, usb cables. unplug the system power and plug it back in, then hold RESET and turn on the system and it should show preloader. if not you may have a brick or semi brick
     
  18. mikeyt1998

    mikeyt1998 YouTube Glitcher
    Member

    Joined:
    Aug 11, 2007
    Messages:
    1,512
    Country:
    United Kingdom
    i know that the quoted post is fom the first page but i just wanted to sa i updated via official nintendo a few weeks ago and i've had no issues with anything at all [​IMG]

    only thing thats different is the SD menu, and thats a plus anyways!
     
  19. kamiza

    kamiza Newbie
    Newcomer

    Joined:
    Feb 21, 2009
    Messages:
    4
    Country:
    I need help when ever I try and do the downgrader I always get error 116

    if there is a post already like this sorry [​IMG] [​IMG] [​IMG]
     
  20. Warm Woolly Shee

    Warm Woolly Shee GBAtemp Advanced Fan
    Member

    Joined:
    Jul 14, 2006
    Messages:
    715
    Country:
    United States
    If I have a modchip, (wiikey 1.9s) I can skip CIOSCORP WADs correct?
     
Loading...

Hide similar threads Similar threads with keywords - ULTIMATE, System, Guide

Thread Status:
Not open for further replies.